.front #main-wrapper .header-content {
  display: none;
  padding: 0;
}

.front #main-wrapper .panel-flexible .panel-separator {
  margin: 0;
}

.front #main-wrapper .panels-flexible-region-1-center {
  float: none;
  width: 100%;
}

.front .header-site.fixed .logo h1 {
  line-height: 60px;
  height: 60px;
}

.front .header-site.fixed .logo h1 img {
  height: 48px;
}

.front .logo h1 {
  line-height: 100px;
  display: inline-block;
  height: 90px;
}

.front .logo a {
  display: block;
  height: 100%;
}

.front .logo img {
  display: inline-block;
  height: 80px;
  max-height: none;
  vertical-align: middle;
}

.container-slider {
  position: relative;
  overflow: hidden;
  height: 475px;
  transition: height .3s;
}

.container-slider:after {
  position: absolute;
  z-index: 11;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  transition: all .5s;
  background-color: url('../images/loader.svg') #f0f1f2 center no-repeat;
  background-size: 100px;
}

.container-slider.slider-loaded {
  height: auto;
}

.container-slider.slider-loaded:after {
  display: none;
  opacity: 0;
}

.container-slider.slider-loaded li .video_controls {
  position: relative;
  z-index: 1000;
}

.container-slider .slider-home li {
  overflow: hidden;
  height: 510px;
  margin: 0;
  padding: 0;
}

.container-slider .slider-home li.left .text {
  float: left;
  text-align: right;
}

.container-slider .slider-home li p {
  line-height: 36px;
  margin: 0;
}

.container-slider .slider-home li video {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -450px;
}

.container-slider .slider-home li .background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.container-slider .slider-home li .background img {
  width: auto;
  max-width: none;
  height: 420px;
  max-height: 100%;
  margin: auto;
}

.container-slider .slider-home li .background .mobile {
  display: none;
}

.container-slider .slider-home li.video .text-inside {
  position: relative;
}

.container-slider .slider-home li.video .text-inside:after {
  position: absolute;
  z-index: 0;
  top: -50px;
  right: -50px;
  bottom: -50px;
  left: -50px;
  display: block;
  content: '';
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, .5) 30%, rgba(0, 0, 0, 0) 70%);
}

.container-slider .slider-home li.video .links-slide,
.container-slider .slider-home li.video h1 {
  position: relative;
  z-index: 10;
}

.container-slider .slider-home li .text {
  position: relative;
  display: inline-block;
  float: right;
  width: 50%;
  text-align: left;
  vertical-align: middle;
}

.container-slider .slider-home li .text .text-inside {
  line-height: 1.2em;
  display: inline-block;
  width: 50%;
  text-align: center;
  vertical-align: middle;
}

.container-slider .slider-home li .text .text-inside h1 {
  font-size: 30px;
  font-weight: 300;
  margin: 0;
  text-transform: uppercase;
  color: #575e6b;
}

.container-slider .slider-home li .text .text-inside .links-slide {
  display: inline-block;
  text-align: left;
}

.container-slider .slider-home li .text .text-inside .links-slide a {
  font-size: 14px;
  font-weight: 300;
  line-height: 30px;
  position: relative;
  display: block;
  text-transform: uppercase;
  color: #575e6b;
}

.container-slider .slider-home li .text .text-inside .links-slide a:hover:before {
  background-position: 0 bottom;
}

.container-slider .slider-home li .text .text-inside .links-slide a:before {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  content: ' ';
  vertical-align: middle;
  background: url('../images/puces/bubble-arrow-right.png') 0 0 no-repeat;
}

.container-slider .slider-home li .video_controls .btn-mute {
  display: block;
  width: 20px;
  height: 20px;
  margin: 6px;
  text-indent: -9999em;
  background: url('../images/unmute.png');
  background-size: 20px;
}

.container-slider .slider-home li .video_controls .btn-mute.muted {
  background-image: url('../images/mute.png');
}

.container-slider .slider-home li .video_controls .btn-play {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 76px;
  height: 42px;
  margin-top: -21px;
  margin-left: -38px;
  text-indent: -9999em;
  border-radius: 3px;
  background: #2a2929;
  background: rgba(42, 41, 41, .8);
}

.container-slider .slider-home li .video_controls .btn-play:hover {
  background: #c6b29c;
  background: rgba(198, 178, 156, .8);
}

.container-slider .slider-home li .video_controls .btn-play:after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  margin-top: -9.5px;
  margin-left: -8px;
  content: '';
  border-width: 9.5px 0 9.5px 16px;
  border-style: solid;
  border-color: transparent transparent transparent white;
}

.container-slider .slider-home li.dark .text .text-inside .links-slide a,
.container-slider .slider-home li.dark .text .text-inside h1 {
  color: white;
}

.container-slider .slider-home li.dark .video_controls .btn-mute {
  background-image: url('../images/unmute_white.png');
}

.container-slider .slider-home li.dark .video_controls .btn-mute.muted {
  background-image: url('../images/mute_white.png');
}

.container-slider .bullet-slider {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0 15%;
  background-color: #d1d2d3;
  background-color: rgba(209, 210, 211, .85);
}

.container-slider .bullet-slider li {
  line-height: 45px;
  position: relative;
  float: left;
  width: 33%;
  height: 45px;
  margin: 0;
  list-style: none;
  text-align: center;
}

.container-slider .bullet-slider li:last-child a:after {
  border-right: 1px solid #575e6b;
}

.container-slider .bullet-slider li a {
  line-height: 40px;
  display: inline-block;
  width: 100%;
  height: 40px;
  cursor: pointer;
}

.container-slider .bullet-slider li a h2 {
  margin: 0;
}

.container-slider .bullet-slider li a:after {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 6px;
  content: ' ';
  border-left: 1px solid #575e6b;
}

.container-slider .bullet-slider li a .title-bullet {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.2em;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #2a3444;
}

.container-slider .bullet-slider li a .timeline {
  line-height: 1em;
  position: relative;
  display: block;
  width: 0;
  height: 3px;
  background: #a5a9ae;
}

.mobile .container-slider .slider-home li video,
.tablet .container-slider .slider-home li video {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.mobile .container-slider .slider-home li .video_controls,
.tablet .container-slider .slider-home li .video_controls {
  position: absolute;
  z-index: 1000;
  left: 0;
  width: 50%;
  height: 100%;
}

.mobile .container-slider .slider-home li .video_controls .btn-mute,
.tablet .container-slider .slider-home li .video_controls .btn-mute {
  display: none;
}

.mobile .container-slider .slider-home li video {
  position: absolute;
  top: -100px;
  height: 10px;
}

.mobile .container-slider .slider-home li .video_controls {
  width: 100%;
}

.desktop .container-slider .slider-home li.video .background .desktop,
.desktop .container-slider .slider-home li.video .video_controls .btn-play {
  display: none;
}

.container-push {
  display: none;
}

.container-push ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.container-push ul li {
  margin: 0;
  padding: 0;
}

.container-push ul li a {
  font-weight: 300;
  line-height: 50px;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  border-bottom: 1px solid white;
  background: #0b2238;
}

.view-display-id-block_news {
  display: table;
  width: 100%;
}

.view-display-id-block_news .view-content {
  display: table-cell;
  vertical-align: middle;
}

.container-news .list-news {
  margin-bottom: 40px;
  list-style: none;
}

.container-news .list-news li {
  font-weight: 300;
  position: relative;
  float: left;
  width: 32%;
  min-height: 127px;
  margin: 1% 0 1% 1%;
  padding: 0;
  list-style: none;
  background: #fff;
}

.container-news .list-news li:hover {
  transition: box-shadow .5s;
  box-shadow: 0 0 10px 0 rgba(50, 50, 50, .2);
}

.container-news .list-news li:hover .thumbnail-news:after {
  opacity: 0;
}

.container-news .list-news li a {
  display: block;
  height: 128px;
}

.container-news .list-news li a .thumbnail-news {
  position: relative;
  float: left;
  max-width: 43%;
  border: 8px solid #fff;
  border-right-width: 12px;
}

.container-news .list-news li a .thumbnail-news:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  transition: opacity .3s;
  opacity: .2;
  background: #0b2238;
}

.container-news .list-news li a .thumbnail-news img {
  display: block;
  width: 142px;
  max-width: 100%;
  height: auto;
}

.container-news .list-news li a .infos-news {
  float: none;
  width: auto;
  padding: 8px;
}

.container-news .list-news li a .infos-news .date-news {
  font-size: 14px;
  line-height: 1.8em;
  color: #575e6b;
  border-bottom: 1px solid #e3e3e3;
}

.container-news .list-news li a .infos-news h3 {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.2em;
  max-width: 90%;
  margin: 12px 0 0;
  color: #0b2238;
  background: none;
}

@media (max-width: 1023px) {
  .container-news {
    margin: 0;
  }

  .container-news .list-news li {
    float: none;
    width: auto;
    margin: 2%;
  }

  .container-news .list-news li + li + li {
    display: block;
  }
}

@media (max-width: 1023px) and (min-width: 768px) {
  .touch .front #main-wrapper .container-slider .slider-home li {
    height: 430px !important;
  }

  .touch .front #main-wrapper .container-slider .slider-home li .text {
    line-height: 430px !important;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .front #main-wrapper .container-slider {
    overflow: hidden;
  }

  .front #main-wrapper .container-slider .slider-home li .background {
    position: static;
    max-width: none;
  }

  .front #main-wrapper .container-slider .slider-home li .background .desktop {
    display: none;
  }

  .front #main-wrapper .container-slider .slider-home li .background .mobile {
    display: block;
  }

  .front #main-wrapper .container-slider .slider-home li .background .mobile img {
    width: 100%;
    max-width: 400px;
    height: auto;
  }

  .front #main-wrapper .container-slider .slider-home li .text {
    position: relative;
    z-index: 790;
    display: table;
    float: none;
    width: 100%;
    margin: 3% 0;
    padding: 0 50px;
  }

  .front #main-wrapper .container-slider .slider-home li .text .text-inside {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
  }

  .front #main-wrapper .container-slider .slider-home li .text .text-inside .links-slide {
    display: block;
    text-align: center;
  }

  .front #main-wrapper .container-slider .slider-home li .text .text-inside .links-slide a {
    padding: 0;
  }

  .front #main-wrapper .container-slider .bullet-slider {
    display: none;
  }

  .front #main-wrapper .container-slider .bx-wrapper .bx-controls-direction a {
    top: auto;
    bottom: 6%;
  }

  .front #main-wrapper .container-slider .bx-wrapper .bx-viewport {
    height: 475px;
  }

  .front #main-wrapper .container-push {
    display: block;
  }
}

@media (max-height: 700px) and (min-width: 767px) {
  .front #main-wrapper .container-slider .slider-home li {
    height: 480px !important;
  }

  .front #main-wrapper .container-slider .slider-home li .text {
    line-height: 480px !important;
    height: 480px !important;
  }

  .front #main-wrapper .pane-views-home-block-news .view-display-id-block_news ul {
    margin-bottom: 45px;
  }
}
